<html lang="cs">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<link
			rel="icon"
			href="assets/images/logo.png"
		>
		
		<link
			rel="stylesheet"
			href="assets/css/base.css"
		>
		<link
			rel="stylesheet"
			href="assets/fonts/bebas-neue/style.css"
		>
		<link
			rel="stylesheet"
			href="assets/fonts/bebas-neue-light/style.css"
		>
		<link
			rel="stylesheet"
			href="assets/fonts/roboto-condensed/style.css"
		>
		
		<script
			src="assets/js/timer.js"
			type="text/javascript"
		></script>
		
		<title>Chystáme to!</title>
	</head>
	<body>
		<main>
			<div id="content">
				<h1 id="heading">Chystáme to!</h1>
				
				<p id="description">
					9.9.2022 představíme dopadovou studii o regulaci konopí.
				</p>
				
				<p id="timer-wrapper">
					Zbývá <span id="timer"></span>.
				</p>
			</div>
			
			<div id="copyleft">
				<span style="transform:scale(-1,1);display:inline-block">&copy;</span>
				<span>Piráti, 2022. Všechna práva vyhlazena.</span>
			</div>
		</main>
	</body>
</html>
